All resources All frames

# JpegXMPFrame

Allows XMP metadata extraction from Jpeg images using content negotiation.

## Inherits

The JpegXMPFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The JpegXMPFrame defines no attributes.

Jigsaw Team
$Id: org.w3c.jigsaw.frames.JpegXMPFrame.html,v 1.2 2003/02/13 14:37:12 cbournez Exp $